Subject: decreasing .tout file

From: rowyna <[email-masked]>
Date: Sat, 12 May 2001 19:42:36 +0800

Dear All,

Following the instructions in the Autodock3 manual, I ran autodock a second time to obtain a
ligand.tout file which I would view with gOpenMol. From a trajectory file of  168 MB , I obtained a
ligand.tout file of 2.4GB. I would actually like obtain a ligand.tout file which is not that big
since it's taking a lot of space in my machine. I would like to ask if I need to decrease the size
of the trajectory file so that the ligand.tout file will be smaller as well? I would be grateful for
your suggestions.

Thank you in advance.

Rowyna

--
Surfing alone is history - find the future.
http://www.vplaces.net/ - tomorrow's chat.

Good Luck! Tagg your friends!
http://www.vplaces.net/goodluck/